:root {
--YamLQFvPepMs: #6E132E;
--dfKimGYjeigO: #D0A9CD;
--hpHuBcsPSOmQ: #ADA793;
--eLWTHxBdwFKb: #eae7e7;
--VkeOIRKEgxXs: #000;
--HXDIpLLUhEYR: rgba(255, 230, 230, 0.5);
--lrAyfrLyzzID: #0093A5;
--vssLdoKWPdTi: #a70002;
--ePTiWLomCuqS: #fff;
--oIyjXMBfoJxr: #D0A9CD;
--apyoIlogJsEK: #00010C;
--bulnFvIjENVl: #fff;
--DaKyKMDVgNXl: #000000;
--ywZZddhtmnSV: #4316f2;
--tJBfjXBZoNwm: #250c89;
--CkNBnSPPYbAx: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--bulnFvIjENVl);
text-decoration: none;
}

a:hover {
color: var(--tJBfjXBZoNwm);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--oIyjXMBfoJxr);
color: var(--VkeOIRKEgxXs);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.zhpUFhdlkhWN {
background-color: var(--lrAyfrLyzzID);
padding: 10px 0;
display: flex;
}

.WnzHoyWrEWdy {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.TSjadDLfsjvU {
display: flex;
align-items: center;
gap: 10px;
}

.GPztUoTjvfLH {
cursor: pointer;
pointer-events: auto;
}

.JsNNywUQOCBG {
width: 70px;
border-radius: 16px;
}

.cjdOaMlellRG {
font-size: 20px;
font-weight: bold;
color: var(--ePTiWLomCuqS);
white-space: nowrap;
}
.XiYCeNKQJOuQ .cjdOaMlellRG{
white-space: normal;
}
.LTGaThsrKkZC {
display: flex;
gap: 12px;
align-items: center;
}

.LTGaThsrKkZC a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.LTGaThsrKkZC a:first-child {
background: var(--YamLQFvPepMs);
border: none;
width: auto;
}

.LTGaThsrKkZC a:nth-child(2) {
background: transparent;
outline: 2px solid var(--YamLQFvPepMs);
animation: pulse 2s infinite;
}

.LTGaThsrKkZC a:hover {
background: var(--YamLQFvPepMs);
color: var(--ePTiWLomCuqS);
}


.ffkxsLRVIVqB {
background-color: var(--oIyjXMBfoJxr);
padding: 0 15px;
}
.MfoUpyHYHDhw {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--ePTiWLomCuqS);
}

.RJIlMfjCwSJH {
margin-left: 5px;
font-weight: 800;
}

.lgXxbJLeyyJq {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.SStCrVYtmlHx {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.SStCrVYtmlHx {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.AIJuaLcazESu a {
color: var(--VkeOIRKEgxXs);
}

.AIJuaLcazESu.active a {
color: var(--YamLQFvPepMs);
font-weight: bold;
}


.jUYsgYjzuQmX {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.BurYBgJuxwhb::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.jUYsgYjzuQmX img {
border-radius: 22px;
height: auto;
display: block;
}

.iTueqXFcWScS {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--ePTiWLomCuqS);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.iTueqXFcWScS a:hover {
color: var(--ePTiWLomCuqS);
}

.sTtfRuvwTkbk{
background-color: var(--YamLQFvPepMs);
color: var(--ePTiWLomCuqS);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.sTtfRuvwTkbk:hover {
background-color: var(--vssLdoKWPdTi);
}

.zrivPZbRdQnT,
.WnzHoyWrEWdy{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.cvKaErBfjonR,
.KPOSljHHxMBO {
display: flex;
gap: 12px;
}

.FxNWTkneaPLf,
.EwJhrdmlPsJx {
display: flex;
flex-direction:column;
gap: 12px;
}

.tjtIwjhtBZsw {
position: relative;
flex: 1;
overflow: hidden;
}
.noxNIKBSGtnB  {
margin: 0;
}
.fisreJnOyBzp {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--YamLQFvPepMs);
color: var(--ePTiWLomCuqS);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.tjtIwjhtBZsw:hover .fisreJnOyBzp {
opacity: 1;
color: var(--ePTiWLomCuqS);
}
.tjtIwjhtBZsw img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.noxNIKBSGtnB {
position: relative;
width:100%;
}

.noxNIKBSGtnB::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.tjtIwjhtBZsw:hover .noxNIKBSGtnB::after {
opacity: 1;
}
.tjtIwjhtBZsw:focus .noxNIKBSGtnB::after {
opacity: 1;
}

.XckKaFOHGKqL {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.JsMwoPNIBwum {
background-color: var(--YamLQFvPepMs);
color: var(--ePTiWLomCuqS);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.lVOLcNFGhoyy {
background-color: var(--lrAyfrLyzzID);
}

.lVOLcNFGhoyy:hover{
background-color: var(--YamLQFvPepMs);
}

.JsMwoPNIBwum:hover {
background-color: var(--vssLdoKWPdTi);
}

.uXcnXoeECfiO {
color: var(--ePTiWLomCuqS);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.OoxQyQDPNNSz {
background-color: var(--dfKimGYjeigO);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--CkNBnSPPYbAx);
color: var(--ePTiWLomCuqS);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.tZnudLLMoBHt h3 {
font-size: 20px;

}
.SvRVsxHoETmb {
text-align: left;
}

.OoxQyQDPNNSz:last-child {
margin-bottom: 0;
}

.OoxQyQDPNNSz h3 {
margin: 10px 0;
}

.kfAxnBGQcMmp {
margin-top:40px;
background-color: var(--hpHuBcsPSOmQ);
}
.eLAyGljzhVBG ul,
.pruhLOikmULX{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.eLAyGljzhVBG{
width: 100%;
background: var(--apyoIlogJsEK);
}

.eLAyGljzhVBG ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.eLAyGljzhVBG ul li a {
color: var(--ePTiWLomCuqS);
}
.eLAyGljzhVBG ul li a:hover {
color: var(--tJBfjXBZoNwm);
}
.pruhLOikmULX {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.ZGIrVANjaPbs {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.ZGIrVANjaPbs .QXGAEInqthbA:first-child:first-child {
width: 48px;
}
.pBKAhIkuvmOr {
text-align:center;
color: var(--VkeOIRKEgxXs);
}

.BRCdqVYFtXjI {
padding: 30px 0;
}
.mVtYhXsHJVvO {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.edWoCbMQvAxS {
display: flex;
align-items: center;
background: var(--ePTiWLomCuqS);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--VkeOIRKEgxXs);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.edWoCbMQvAxS:hover,
.edWoCbMQvAxS.is-active {
color: var(--ePTiWLomCuqS);
background: var(--vssLdoKWPdTi);
}

.mVtYhXsHJVvO {
display: flex;
margin-top: 20px;
}

.GOoVHMRaPONN {
position: relative;
display: inline-block;
margin-top: 10px;
}

.TLpkeukljewM {
background: var(--oIyjXMBfoJxr);
color: var(--VkeOIRKEgxXs);
font-weight: 600;
border: 2px solid var(--ePTiWLomCuqS);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.VKSiDFJLRlGT {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .TLpkeukljewM .VKSiDFJLRlGT {
transform: rotate(180deg);
}

.fvObryVBJZnj {
display: none;
position: absolute;
min-width: 145px;
background: var(--ePTiWLomCuqS);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--mUCpePMjXbsS);
z-index: 99;
padding: 6px 0;
}
.PmQzmmrOhUPe{
left: 0;
bottom: 110%;
}
.vHYwYBwOnHMK{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .fvObryVBJZnj {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.fvObryVBJZnj .edWoCbMQvAxS {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--VkeOIRKEgxXs);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.fvObryVBJZnj .edWoCbMQvAxS:hover {
background: var(--vssLdoKWPdTi);

}
.fvObryVBJZnj .edWoCbMQvAxS.is-active {
font-weight: 600;
background: var(--vssLdoKWPdTi);
border-radius: 8px;
}


.lfDXIGIXkjHW {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--lrAyfrLyzzID);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.lfDXIGIXkjHW:hover {
opacity: 1;
}

.lfDXIGIXkjHW::after,
.lfDXIGIXkjHW::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ePTiWLomCuqS);
}

.lfDXIGIXkjHW::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.lfDXIGIXkjHW::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.jmFJwSoVMTeP {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.lbBtnHhSTdYk {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.blrMcLeAnrNr {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.iCOSpPnlodJm {
display: flex;
align-items: center;
}

.AsXgQaFbJKeQ {
color: var(--VkeOIRKEgxXs);
text-decoration: none;
transition: color .2s;
}

.AsXgQaFbJKeQ:hover {
text-decoration: underline;
}

.AsXgQaFbJKeQ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.gXxyOSqBNReS {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.uXkEnjbCcDCv {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.hGuhpewvCcmV {
background-color: var(--lrAyfrLyzzID);
color: var(--ePTiWLomCuqS);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.hGuhpewvCcmV:hover {
background-color: var(--vssLdoKWPdTi);
color: var(--ePTiWLomCuqS);
}

.XTtUEMBJgtwZ {
font-weight: 400;
}

.XTtUEMBJgtwZ a {
font-weight: 400;
}

.XiYCeNKQJOuQ {
margin-top: 30px;
background-color: var(--YamLQFvPepMs);
width: 100%;
border: 1px solid var(--CkNBnSPPYbAx);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.RlCtwpiUAIAU {
display: flex;
justify-content: space-between;
align-items: center;
}

.iGjoIiCfEBjZ {
display: flex;
align-items: center;
}

.iGjoIiCfEBjZ:nth-child(1) {
width: 30%;
}

.iGjoIiCfEBjZ:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--CkNBnSPPYbAx);
border-left: 1px solid var(--CkNBnSPPYbAx);
height: 100px;
}

.iGjoIiCfEBjZ:nth-child(3) {
width: 20%;
justify-content: center;
}
.iGjoIiCfEBjZ strong{
font-size: 18px;
}

.XgLgpkSLdhbK {
width: 150px;
}

.XgLgpkSLdhbK img{
border-radius: 16px;
}

.HsdrAbIrvwok {
margin-left: 24px;
}

.GpiMeALwzjia {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--CkNBnSPPYbAx);
border-radius: 15px;
width: 130px;
}

.myAYTaDpjEpu {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--lrAyfrLyzzID);
color: var(--ePTiWLomCuqS);
transition: background-color 0.7s ease;
}

.myAYTaDpjEpu:hover {
background-color: var(--vssLdoKWPdTi);
color: var(--ePTiWLomCuqS);
}

table {
width: 100%;
border: 1px solid var(--VkeOIRKEgxXs);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--bulnFvIjENVl);
color: var(--VkeOIRKEgxXs);
max-width: 100%;
}


td {
border: 1px solid var(--VkeOIRKEgxXs);
border-radius: 6px;
padding: 10px;
color: var(--VkeOIRKEgxXs);
white-space: normal;
}

table thead {
background-color: var(--ePTiWLomCuqS);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--VkeOIRKEgxXs);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--VkeOIRKEgxXs);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--VkeOIRKEgxXs);
}

table tbody tr {
border-bottom: 1px solid var(--VkeOIRKEgxXs);
background-color: var(--oIyjXMBfoJxr);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.WnzHoyWrEWdy,
.zrivPZbRdQnT,
.eLAyGljzhVBG ul,
.pruhLOikmULX{
padding: 0 30px;
}
{
padding: 0 30px;
}
.AIJuaLcazESu a{
font-size: 16px;
}
.BRCdqVYFtXjI{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.pruhLOikmULX {
flex-direction: column;
}

.lfDXIGIXkjHW {
bottom: 75px;
}

}

@media(max-width: 992px){
.WnzHoyWrEWdy {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.JsNNywUQOCBG {
width: 50px;
}
.iGjoIiCfEBjZ:nth-child(1),
.iGjoIiCfEBjZ:nth-child(2),
.iGjoIiCfEBjZ:nth-child(3){
width: 33%;
}

.AIJuaLcazESu:nth-last-child(2) {
margin-left: 0;
}

.XvLnKsjXNKec{
text-align: center;
padding: 0 10px;
}
.HsdrAbIrvwok {
margin-left: 10px;
}
}

@media(max-width: 768px){
.WnzHoyWrEWdy,
.zrivPZbRdQnT,
.eLAyGljzhVBG ul,
.pruhLOikmULX{
padding: 0 15px;
}
.LTGaThsrKkZC{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--oIyjXMBfoJxr);
border-top: 1px solid var(--CkNBnSPPYbAx);
}
.LTGaThsrKkZC a:first-child{
border: 1px solid var(--YamLQFvPepMs);
}
.iTueqXFcWScS {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.sTtfRuvwTkbk {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.MfoUpyHYHDhw {
display: block;
color: var(--ePTiWLomCuqS);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --oIyjXMBfoJxr);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.AIJuaLcazESu a{
font-size: 16px;
}

.SStCrVYtmlHx{
flex-direction:column;
gap:0;
}

.eLAyGljzhVBG ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.JmkXSCXpxMDE {
width: 100%;
}
.ZGIrVANjaPbs {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.RlCtwpiUAIAU{
flex-direction: column;
gap: 30px;
}
.iGjoIiCfEBjZ:nth-child(1){
width: 100%;
justify-content: center;
}
.iGjoIiCfEBjZ:nth-child(2){
width: 50%;
border: none;
}
.iGjoIiCfEBjZ:nth-child(3) {
width: 50%;
}
.uXkEnjbCcDCv{
padding: 0;
}

.FxNWTkneaPLf,
.EwJhrdmlPsJx {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.cvKaErBfjonR,
.KPOSljHHxMBO {
display: contents;
}
.EwJhrdmlPsJx .KPOSljHHxMBO:last-child .tjtIwjhtBZsw:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.JsNNywUQOCBG {
width: 50px;
margin-left: 5px;
}

.LTGaThsrKkZC {
margin: 0 auto;
}
.iTueqXFcWScS {
font-size: 20px;
width: 100%;
}

.sTtfRuvwTkbk {
font-size: 20px;
}
.JsMwoPNIBwum {
min-width:250px;
}
.JsMwoPNIBwum a{
font-size: 18px;
}
}

@media(max-width: 480px){
.FxNWTkneaPLf,
.EwJhrdmlPsJx {
gap: 20px;
}
.EwJhrdmlPsJx .KPOSljHHxMBO:last-child .tjtIwjhtBZsw:last-child {
width: calc(50% - 10px);
}
.iGjoIiCfEBjZ:nth-child(1) {
flex-direction: column;
}

.iGjoIiCfEBjZ:nth-child(2),
.iGjoIiCfEBjZ:nth-child(3) {
width: 100%;
}
.HsdrAbIrvwok {
margin-left: 0px;
}

.myAYTaDpjEpu{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.lfDXIGIXkjHW {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.lfDXIGIXkjHW::after, .btn-up::before {
width: 14px;
}
.XgLgpkSLdhbK {
width: 100px;
}
.XvLnKsjXNKec{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.uXkEnjbCcDCv {
flex-direction: column;
margin: 20px 0 20px 0;
}
.XTtUEMBJgtwZ{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.pMDfoalaYubc{
font-size:16px;
}
}


.AIJuaLcazESu {
position: relative;
}

.HGntzNLVXCae {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.lqaEUgFrKwVI {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--oIyjXMBfoJxr);
border: 1px solid var(--bulnFvIjENVl);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.AIJuaLcazESu:hover > .lqaEUgFrKwVI {
display: block;
}

.bQFHDaWSQXqs {
margin: 0;
}

.BNKLSEboXyWd {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.BNKLSEboXyWd:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.oTzsfnVgakdE {
background: var(--hpHuBcsPSOmQ);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.njXTiOpJMpWv {
display: flex;
}
.GBpOLwjzCiKx {
margin-left: 15px;
}
.errdmIisLbjt {
width: 130px;
height: 100%;
border-radius: 16px;
}
.lsoeMnTwPrdq {
font-size: 24px;
font-weight: 600;
}
.KlERZFftvsBA {
margin-top: 10px;
color: var(--VkeOIRKEgxXs);
}
.lpbLACHEXPne {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--lrAyfrLyzzID);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ePTiWLomCuqS);
}
.lpbLACHEXPne:hover{
background: var(--vssLdoKWPdTi);
transition: all 0.7s ease-in-out;
color: var(--ePTiWLomCuqS);
}
.EknUXEkyRhDz {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.sawISowPscLS {
position: relative;
}
.sawISowPscLS::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.sawISowPscLS::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.izvKlsOUKQMr {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--FOngWexywfBq);
}
@media(max-width: 576px){
.oTzsfnVgakdE{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.errdmIisLbjt {
width: 70px;
}
.KlERZFftvsBA {
margin-right: 15px;
}
.lpbLACHEXPne{
width: 220px;
}
}
@media(max-width: 480px){

.njXTiOpJMpWv {
display: flex;
flex-direction: column;
align-items: center;
}
.lpbLACHEXPne {
width: 200px;
margin-top: 0;
height: 40px;
}
.KlERZFftvsBA {
margin-right: 0;
text-align: center;
}
.GBpOLwjzCiKx {
margin-left: 0;
}
}
